
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr 

  #
  #  项目托管平台主页 
  #
  #  公共类
  # 
  label_project_new: "新建项目"
  label_join_project: "加入项目"
  label_my_project: "我的项目"





  #
  #  项目托管平台主页 
  #
  #  热门项目栏
  # 
  lable_hot_projects: 热门项目
  label_project_name: 项目名称：
  label_private: 私有
  label_public: 公开
  label_project_member_amount: 
    one: "%{count}人"
    other: "%{count}人"
  label_project_score_tips: 项目得分，综合考虑了项目的各项活动，反映了该项目的活跃程度
  label_project_score: 项目评分

  #
  #  项目托管平台主页
  #
  #  TopBar
  #
  label_project_hosting_platform: 项目托管平台



  #
  #  项目托管平台主页 
  #
  #  左边栏
  #           
  label_project_id: "项目ID:"

  label_agree_join_project: 同意加入
  label_apply_project: "+申请加入"
  label_button_following: "+添加关注"
  label_exit_project: 退出项目
  label_apply_project_waiting: 已处理申请，请等待管理员审核
  label_member_of_project: 该用户已经是项目成员了！
  label_unapply_project: 取消申请
  lable_sure_exit_project: 是否确认退出该项目
  label_friend_organization: 圈子模式
  label_research_group: 研讨模式
  label_development_team: 开发模式
  label_type_project: 项目类型
  label_type_des_development: 开发模式：面向小组开发，支持问题跟踪、代码托管、论坛交流等所有功能。
  label_type_des_research: 研讨模式：面向小组研究，支持任务分工、论坛交流、资源分享等。
  label_type_des_friend: 圈子模式：面向好友分享，支持论坛交流、资源分享等。

  label_member: 成员
  project_module_attachments: 资源
  label_project_mail_attachments: 项目资源
  label_project_mail_upload: 上传了资源

  label_invite: 邀请

  # 项目消息通知
  label_forge_message: 消息
  label_issue_message: 问题
  label_course_message: 课程消息
  label_project_message: 项目消息

  
  label_issue_tracking: 问题跟踪
  label_release_issue: 发布问题


  project_module_boards: 讨论区
  project_module_boards_post: 发布新帖
  project_module_files: 资源库 
  project_module_repository: 版本库
  project_module_create_repository: 创建版本库

  label_project_more: 更多
  project_module_news: 新闻
  project_module_wiki: Wiki
  project_module_code_review: 代码审查
  project_module_calendar: 日历
  project_module_gantt: 甘特图  
  project_module_documents: 文档  
  label_roadmap: 里程碑 #版本路线图
  project_module_dts: DTS测试工具
  label_project_tool_response: 用户反馈
  label_project_news: 项目新闻

  label_project_dts_new: DTS缺陷测试
  label_project_dts_statics: DTS缺陷报告
  label_project_dts_yun: 云化部署工具
  label_project_soft_knowledge: 软件知识库
  label_project_soft_file: 软件资源库
  label_project_online_dev: 在线开发平台
  label_project_soft_service: 软工服务平台

  label_project_overview: "项目简介"
  label_expend_information: 展开更多信息
  label_project_create: "新建了项目"
 
  #   
  #  项目托管平台
  #
  #  项目成员列表
  #  
  label_member_list: 成员列表

  label_member_since: "加入"
  label_user_for_project_grade: 个人得分

  default_role_manager: 管理人员
  default_role_developer: 开发人员
  default_role_reporter: 报告人员
 
 
  #   
  #  项目托管平台
  #
  #  关注者列表
  #  
  label_followers: 关注
  label_contribute_to: 
    one: "参与了 %{count}个项目："
    other: "参与了 %{count}个项目："


  #   
  #  项目托管平台
  #
  #  资源库
  #  
  lable_file_sharingarea: 资源共享区

  label_upload_source: 上传资源
  label_upload_files: 上传文件
  label_slected_to_other_project:  选入我的其他项目
  label_slected_to_project:  选入我的项目

  # 资源库（附件）公用 > 关联资源
  label_relation_files: 关联已有资源
  label_search_by_keyword: "按关键字搜索："
  label_files_filter: "资源过滤："
   
  field_filename: 文件
  field_filesize: 大小
  field_filecontenttype: 内容分类
  field_filetype: 文件格式
  field_file_dense: 是否公开
  field_downloads: 下载次数
  label_sort_by: "根据 %{value} 排序"

  attachment_sufix_browse: "文件类型"
  attachment_browse: "内容类型"
  attachment_all: "全部"
  label_unknow_type: 未知类型

  # 资源库（附件）公用 > 上传文件
  label_attachment_new: 新建文件
  field_version: 版本
  attachment_type: "分类"
 
  label_attachment_plural: 文件
  label_no_file_uploaded: 未上传文件
  label_max_size: 最大文件大小

  label_optional_description: 可选的描述
  label_file_count: "个文件已上传"


  #   
  #  项目托管平台
  #
  #  问题跟踪
  #
  label_successful_create: 创建成功
  label_issues_sum: "问题总数"
  lable_issues_undo: "未解决"
  label_issue_new: 新建问题
  label_query: 自定义查询
  
  # 自定义查询
  label_query_plural: 自定义查询
  label_query_new: 新建查询  
  label_filter_plural: 查询条件
  label_filter_add: 增加过滤器
  # 自定义查询> 过滤器类别 
  field_status: 状态
  field_fixed_version: 目标版本
  field_assigned_to_role: 角色的成员
  field_category: 类别
  field_created_on: 创建于
  field_updated_on: 更新于
  field_closed_on: 已关闭
  field_start_date: 开始日期
  field_due_date: 计划完成日期
  field_estimated_hours: 预期时间
  field_assigned_to: 指派给
  field_priority: 优先级
  field_done_ratio: "% 完成"
  field_is_private: 私有
  field_is_private_tips: (设置为“私有”后本问题将仅对项目成员可见)
  field_watcher: 跟踪者
  label_relates_to: 关联到
  label_duplicates: 重复
  label_duplicated_by: 与其重复
  label_blocks: 阻挡
  label_blocked_by: 被阻挡
  label_precedes: 优先于
  label_follows: 跟随于
  label_copied_to: 复制到
  label_copied_from: 复制于  
  # 自定义查询> 过滤器属性
  label_contains: 包含
  label_not_contains: 不包含 
  label_none: 无 
  label_any: 全部
  label_all: 全部
  label_equals: 等于
  label_not_equals: 不等于
  label_open_issues: 打开
  label_closed_issues: 已关闭  
  label_greater_or_equal: '>='
  label_less_or_equal: '<='
  label_between: 介于     
  label_in_less_than: 剩余天数小于
  label_in_more_than: 剩余天数大于
  label_in_the_next_days: 之后
  label_in_the_past_days: 之前
  label_in: 剩余天数  
  label_today: 今天
  label_all_time: 全部时间
  label_yesterday: 昨天
  label_this_week: 本周
  label_last_week: 上周
  label_last_n_weeks: 上 %{count} 周前
  label_last_n_days: "最后 %{count} 天"
  label_this_month: 本月
  label_last_month: 上月
  label_this_year: 今年
  label_date_range: 日期范围
  label_less_than_ago: 之前天数少于
  label_more_than_ago: 之前天数大于
  label_ago: 之前第
  label_any_issues_in_project: 项目内任意问题
  label_any_issues_not_in_project: 项目外任意问题 
  label_no_issues_in_project: 项目内无相关问题

  label_issue_query: 查询
  label_issue_cancel_query: 取消查询

  # 新建问题
  field_tracker: 跟踪
  field_untracker: 取消跟踪
  field_subject: 主题
  field_quote: 描述
  label_change_properties: 修改属性
  # 属性同上自定义属性
  default_priority_low: 低
  default_priority_normal: 普通
  default_priority_high: 高
  default_priority_urgent: 紧急
  default_priority_immediate: 立刻  
  field_hours: 小时
  label_issue_watchers: 跟踪者
  label_search_for_watchers: 通过查找方式添加跟踪者  
  

  #问题更新
  label_issue_edit: 问题跟踪





  #   
  #  项目托管平台
  #
  #  项目讨论区
  #  

  label_user_login_project_board: 您还没有登录，请登录后参与项目讨论

  label_project_board_count:
    zero: 项目讨论区共有%{count}个帖子  
    one: 项目讨论区共有%{count}个帖子  
    other: 项目讨论区共有%{count}个帖子  
  label_board_sticky: 置顶
  label_post_by: 由
  label_post_by_time: 添加于
  label_short_reply: "回复"
  
  
  #   
  #  项目托管平台
  #
  #  动态
  #  
  label_active_create_project: "创建了项目" 

  #   
  #  项目托管平台
  #
  #  版本库
  # 
  label_all_revisions: "所有版本"
  label_latest_revision: 最近的修订版本
  label_latest_revision_plural: 最近的修订版本
  label_view_revisions: 查看修订
  label_view_all_revisions: 查看所有修订
  #   
  #  项目托管平台
  #
  #  项目配置
  #   
  label_module_plural: 模块
  label_version_plural: 版本
  label_issue_category_plural: 问题类别
  label_repository_plural: 版本库
  enumeration_activities: 活动（时间跟踪）

  # 项目工具
  text_select_project_modules: '请选择此项目可以使用的模块：'
  project_module_issue_tracking: 问题跟踪
  project_moule_boards_show: 项目论坛
  project_module_time_tracking: 时间跟踪
  #project_module_course: 课程
 
  # 成员配置
  label_approve: 批准
  label_refusal: 拒绝
 
 
 
  #   
  #  项目托管平台
  #
  #  邀请
  #    
  label_invite_new_user: "邀请用户加入项目"
  label_invite_join: 邀请加入
  label_invite_email_tips: 输入好友的邮箱地址，Trustie会自动为该好友注册平台账号！
  notice_registed_error: 您输入的邮箱地址为空或者该邮箱已被注册!
  label_input_email_blank: 您输入的邮箱地址为空！
  label_email_format_error: 您输入的邮箱格式不正确！
  label_send_email: 免费发送
  label_input_email: 请输入邮箱地址
  
  label_invite_trustie_user: "邀请Trustie注册用户" 
  label_invite_trustie_user_tips: "支持姓名、邮箱、昵称搜索！"
  label_user_role_null: 用户和角色不能留空！
  label_invite_project: 邀请您加入项目
  label_mail_invite_success: 您已成功加入项目！
  label_invite_success: 邀请成功
  label_invite_members: 邀请用户  
  #   
  #  项目托管平台
  #
  #  新建项目
  #     
  label_project_new_description: '项目可以是软件开发项目，也可以是协作研究项目。'
  field_name: 名称
  field_identifier: 标识
  field_enterprise_name: 组织名称
  label_organization_choose: --请选择组织--
  text_length_between: "长度必须在 %{min} 到 %{max} 个字符之间。"
  text_project_identifier_info: "小写字母（a-z）、数字、破折号（-）和下划线（_）可以使用。一旦保存，标识无法修改。"
  field_is_public: 公开  
  field_hidden_repo: 隐藏代码库

  

  #
  #  项目托管平台
  # 
  #  加入项目
  #
  project:
    join:
      title: 快速进入项目通道
      description: "只要持有项目的ID，就可快速申请加入所在项目。项目页面搜索不到的私有项目只能从此通道进入哦！"
      id: 
        label: "项目ID："
        tips: "项目ID是所在项目网址中显示的序号"
      tips:
        notexist: 您申请的项目不存在
        repeat: 请勿重复申请加入该项目
        success: 申请成功 
        has: 您已加入该项目  
        fail: 申请失败 
          

     
  #
  #  项目托管平台
  #
  #  项目得分
  #     
  label_projects_score: 项目综合得分
  label_project_new_list: 条新闻

  label_issue_score: issue得分
  label_issue_number: issue的数量
  label_issue_journal_number: issue的留言数量
  label_project_mail_feedback: 项目留言
  label_project_issue_feedback: 留言
  
  label_news_score: 新闻得分
  label_new_number: 新闻的数量
  
  label_file_score: 文档得分
  label_file_number: 文档的数量
  
  label_code_submit_score: 代码提交得分
  label_code_submit_number: 代码提交频率
  
  label_topic_score: 讨论区得分
  label_topic_number: 讨论区帖子数量
  label_add_news: 添加了新闻


  #
  #  项目托管平台
  #
  #  项目配置
  #     
  field_sharing: 共享
  label_title_code_review: 代码评审
  label_home_non_project: 您还没有创建项目，您可以查看系统的其它项目！